Subject: Small farm WWW pages

From: [email-masked] (Mark & Linda Kenworthy)
Date: Sun, 16 Apr 1995 12:30:40

A number of people have suggested that it would be good to have a set of 
web pages dedicated to issues relating to the small farmer.  We've decided to 
take action, and put together a set.  These are in their infancy, and will be 
under construction for some time, but do contain useful information.  The URL 
is:

http://www.halcyon.com/kenworth/sfr/sfr_top.htm

We'll be adding more information, as time permits.  This is mostly a 
collection of information we have received from various sources.  We have more 
to add, and hope to receive even more from those who find this useful and have 
information to share.  Please help us by sending your small farm related 
knowledge, or comments on our web pages, to [email-masked].